.container {
    font-family: 'Montserrat', sans-serif;
    width: 1280px;
    box-sizing: border-box;
}
.nav-menu {
    text-transform: uppercase;
    text-align: center;
    margin: 25px;


}
.head-links {
    margin: 36px;
    text-decoration: none;
    color: #FF0000;
    letter-spacing: 0.3em;
    font-weight: bold;
}.main-image {
    width: 100%;

 }
.main-title {
    font-size: 22px;
    letter-spacing: 0.2em;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    line-height: 2.15;
    margin: 28px;
}
.main-text {
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.2em;
    margin: 14px 67px;
}
.red-button {
    text-transform: uppercase;
    color: #FFFFFF;
    letter-spacing: 0.1em;
    font-size: 12px;
    width: 191px;
    background: #FF0000;
    margin: 42px 544px;
    padding: 17px 42px;
    border-radius: 4px;
    border-color: red;
}
.copyright {
    font-size: 16px;
    letter-spacing: 0.2em;
    text-align: right;
    font-weight: bold;
    margin: 20px 105px;
}
